.mob-wrapper-spacing {
  max-width: var(--site-container-width);
  margin: auto;
  margin-top:75px;
  margin-bottom:35px;
}

.mob-wrapper-spacing.fixed-width {
  max-width: 1100px;
}

.two-col-flip-card {
  display: flex;
  flex-wrap: wrap;
  min-height: 550px;
  width: 100%;
  background: var(--color-quaternary);
  border-radius: 25px;
}

.two-col-flip-card p a{
  text-decoration:underline;
}

.two-col-flip-card p a:hover{
  text-decoration:none;
}

.two-col-flip-card.white-bg {
  background: white;
}

.two-col-flip-card .text-column h3 {
  font-family: var(--font-primary);
  color: var(--color-secondary);
  margin-top: 40px;
}

.two-col-flip-card .text-column h5 {
  font-family: var(--font-secondary);
  font-weight: 400;
  font-size: 1.2em;
  margin-bottom: 20px;
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  .two-col-flip-card {
    flex-direction: column !important;
    min-height: auto !important;
  }

  .image-column {
    max-height: 250px;
  }

  .two-col-flip-card > .image-column,
  .two-col-flip-card > .text-column {
    max-width: 100% !important;
    flex-basis: 100% !important;
  }

  .two-col-flip-card > .image-column {
    order: 0 !important;
  }

  .two-col-flip-card > .text-column {
    order: 1 !important;
  }

    .two-col-text-image-wrap-div {
margin-left:0px !important;
margin-right:0px !important;
border-radius:0px !important;
margin-top:2px;
}

.two-col-flip-card img{
border-radius:0px !important;
}

.two-col-flip-card .text-column {
    padding:20px !important;
  }

  .two-col-flip-card{

  border-radius:0px;
  }

}
